Subject: new port

From: [email-masked] (Banco de Dados Ambiental)
Date: Tue, 7 Apr 92 10:59:32 -0700

I have tried to install new postgres ports (ultrix, Irix) on my environment. Som
   etimes straneous problems arises. I feel I am neglecting something about the
   communication port concept. Would someone please send me a concise set of ste
   ps to be considered while installing a new port.